<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Addams Family: The Bodies Issue</Series>
  <Web>https://www.comixology.com/Addams-Family-The-Bodies-Issue/digital-comic/794816</Web>
  <Summary>While searching the Addams library for the creepiest grimoire, Wednesday Addams discovers a mysterious tome that promises true empowerment to the young woman who wields it. Wednesday decides to complete the dark rituals hidden within this Eleventeen magazine—and achieve ultimate power.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB794816]</Notes>
  <Publisher>IDW</Publisher>
  <Genre>Horror, Comedy, Movies &amp; TV</Genre>
  <PageCount>26</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
